.gamesPage {
    display: flex;
    width: 1232px;
    height: 652px;
    padding: 16px;
    gap: 16px;
    margin-left: 24px;
    flex-direction: column;
    align-items: flex-start;
    border-radius: 12px;
    background: #183749;
}
.gamesPageHeader {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
}
.gamesPageHeaderTBG {
    display: flex;
    align-items: flex-start;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, 0.20);
}
.gamesPageHeaderTB {
    display: flex;
    height: 40px;
    padding: 8px 16px;
    align-items: center;
    gap: 4px;
    border-right: 1px solid rgba(255, 255, 255, 0.20);
    background: rgba(128, 222, 234, 0.08);
}
.gamesPageHeaderTB:first-child {
    border-radius: 20px 0 0 20px;
}
.gamesPageHeaderTB:last-child {
    border-radius: 0 20px 20px 0;
    border-right: 0;
}
.gamesPageHeaderTBIcon {
    width: 20px;
    height: 20px;
}
.gamesPageHeaderTBLabel {
    display: flex;
    padding: 0 8px;
    align-items: flex-start;

    color: #FFF;
    font-size: 12px;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.46px;
}
.gamesPageHeaderButton {
    display: flex;
    padding: 6px 16px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 20px;
    background: #0097A7;
    box-shadow: 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 3px 5px -1px rgba(0, 0, 0, 0.20);
}
.gamesPageHeaderButtonIcon {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
}
.gamesPageHeaderButtonLabel {
    color: #FFF;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0.4px;
}
.gamesPageDivider {
    width: 1200px;
    height: 1px;
    background: rgba(255, 255, 255, 0.20);
}
.gamesPageContent {
    width: 1200px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
}
.gamesPageTableHeader {
    display: flex;
    width: 100%;
    height: 32px;
    align-items: center;
    align-self: stretch;
    border-radius: 8px;
}
.gamesPageTableHeaderC {
    display: flex;
    padding: 6px 16px;
    align-items: center;
    gap: 8px;
}
.gamesPageTableCol1 {
    width: 120px;
}
.gamesPageTableCol2 {
    width: 279px;
}
.gamesPageTableCol3 {
    width: 279px;
}
.gamesPageTableCol4 {
    width: 279px;
}
.gamesPageTableCol5 {
    width: 121px;
}
.gamesPageTableCol6 {
    width: 122px;
}
.gamesPageTableHeaderLabel {
    color: rgba(255, 255, 255, 0.70);
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.17px;
    text-transform: uppercase;
}
.gamesPageTableHeaderImg {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    aspect-ratio: 1/1;
}
.gamesPageTableBody {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
    align-self: stretch;
}
.gamesPageTableRow {
    display: flex;
    /*height: 56px;*/
    height: 53px;
    width: 100%;
    align-items: center;
    align-self: stretch;
    border-radius: 8px;
    background: #1D475F;
}
.gamesPageTableRowC {
    display: flex;
    flex-direction: column;
    padding: 8px 16px;
    align-items: flex-start;
    align-self: stretch;
}
.gamesPageTableRowLabel1 {
    text-align: left;
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}
.gamesPageTableRowLabel2 {
    cursor: pointer;
    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 143%;
    letter-spacing: 0.1px;
}
.gamesPageTableRowLabel2.gamesPageTableRowLabelCP {
    color: #FFB74D;
}
.gamesPageTableRowLabel2:hover {
    opacity: 0.8;
}
.gamePageEmptyState {
    display: flex;
    width: 100%;
    height: 100%;
    padding-bottom: 72px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    flex: 1 0 0;
    align-self: stretch;
}
.gamePageEmptyStateIcon {
    width: 80px;
    height: 80px;
    aspect-ratio: 1/1;
    opacity: 0.6;
}
.gamePageEmptyStateLabel1 {
    color: #FFF;
    font-size: 20px;
    font-weight: 600;
    line-height: 160%;
    letter-spacing: 0.15px;
}
.gamePageEmptyStateLabel2 {
    width: 460px;
    color: rgba(255, 255, 255, 0.70);
    font-size: 14px;
    font-weight: 400;
    line-height: 143%;
    letter-spacing: 0.17px;
}